<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="pct">
	<titre>Plate-forme CyberThèses</titre>
	<responsable>
		<nom>Ducasse</nom>
		<prenom>Jean-Paul</prenom>
		<email>ducasse@univ-lyon2.fr</email>
	</responsable>
	<description>
		
	<p>La plate-forme CyberThèses est un projet collaboratif pour la réalisation d'un outil de production et de consultation de thèses en format XML. Le projet CyberThèses en sera le premier utilisateur.</p><p>Il s'agit d'une application SDX 2 relativement générique, qui permettra de diffuser des documents en format TEILite.</p></description>
</projet>
